Subject: Decision Guides for ADS Publishing Activity
From: "John D Haefele" <[email-masked]>
To: "James Roberts" <[email-masked]>, "Rodney Schroeter" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 25 Aug 2011 11:33:23 -0500

JR & Rodney,

I took a stab at drafting the other half of the "publishing" proposal, which
is the half that sets forth criteria to be considered.  Please find both
halves attached, this time as PDF files.  Obviously, coming from me only,
these will be incomplete, but they do address problems in this area and
perhaps will help us get moving again.

How do I see these working?  Actually, the process is very simple.  Any
individual or committee can propose a project at any time (just like Kay
did-but see below).  The idea is to provide (with the "publishing" DG) focus
and direction and (with the "criteria" DG) accountability.  Essentially
three things might be happening at any meeting:

1.       Legacy committee (after prioritizing publication of OP Derleth
items) routinely making recommendations

2.       Individuals or Committees recommending (if any manifest)
supplemental publishing opportunities

3.       Full Board, as agenda item

a.       Approving, tabling, or turning down these proposals, based on
strength of plan and/or "fit" 

b.      Scheduling approved projects, and adjusting the timing of all
projects as needed   

 

Utilizing these Guides allows us to move forward quickly where any proposal
already complies with the agreed-to objectives and criteria.  Sponsors of
those which do not will need to do a more thorough job making their case
(though it still can be approved).  The selection of format/publisher, etc.
is impersonal, based on how well one or the other matches our criteria-which
they will have to study-boxing out by project those which are less
appropriate.  Example: the Legacy Committee (along with Kay and others)
might well consider Kay's request to publish the Journals, but the guides
bring out the important questions to resolve first (in this case to begin
with, don't we want the Journals to be e-book/reader editions rather than
POD?)

As ever,

John    

PS  Rodney, I will still be at Restaurant or in Library whenever you arrive.